Subject: Re: [lojban] So you think you're logical?

From: "G. Dyke" <[email-masked]>
Date: Thu, 25 Apr 2002 19:46:06 +0200

I just got the cheating ones right, only because I didn't look at each card,
just checked an answer. What does this mean for liking or disliking being
correct or not being correct ganai gi?
----- Original Message -----
From: "Craig" <[email-masked]>
To: <[email-masked]>
Sent: Thursday, April 25, 2002 6:17 PM
Subject: RE: [lojban] So you think you're logical?

> >All fans of ganai...gi... should perform this test
> >(takes only a few minutes):
>
> As a fan of ganai...gi... in most cases (and proponent of bai), I should
> point out that there are times in English when we say 'if' but mean either
> 'segu...gi...' or 'go...gi...', so the test is imperfect as a result of
> ambiguities in English. However, the particular questions on the test do
all
> assume a ganai...gi... if.
>
> I got three of the four right, and one was wrong only because I
misclicked.
>
> --la kreig.daniyl.
>
> '.i do cu vanci le ba panje xusra
> .i denci gunma le se gidva'
>
> pygypy gubmau ckiku nacycme: 0x5C3A1E74 (laldo), 0x22C68020 (citno)
>
>
>
> To unsubscribe, send mail to [email-masked]
>
> Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/
>
>